<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Area of Triangle</title>
    <script src="1.js"></script>
    <link rel="stylesheet" href="1.css">
</head>
<body>
<div class="box">
</div>
</body>
</html>